<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.4350</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.4840</MDI>
      <MDI key="STATISTICS_MEAN">1.1193</MDI>
      <MDI key="STATISTICS_STDDEV">7.2527</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6057641</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.27771261</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
